Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Drupal 7 compatibility #396

Closed
MartinPluta opened this Issue · 0 comments

1 participant

@MartinPluta

To make rickshaw compatible with Drupal 7, I would suggest replacing the jQuery '$' operator, especially in the RangeSlider functions with 'jQuery'. The first occurrence in the RangeSliderfunctions in version 1.4.6 seems to be at line 2412.

This would be a great support for Drupal 7 developers trying to make use of the RangeSlider feature.

Thanks and best regards

Martin

@dchester dchester closed this in 32f925a
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.